/**
 * ICON
 */
.elementor-icon svg {
    fill: inherit;
}

/**
 * CAROUSEL
 */
.swiper-container {
    margin-left: auto;
    margin-right: auto;
    position: relative;
    overflow: hidden;
    z-index: 1;
}
.swiper-container .swiper-pagination.swiper-pagination-bullets {
	bottom: 0;
	position: relative;
	margin-top: 20px;
}
.swiper-container .swiper-pagination-bullet {
    width: 5px;
    height: 5px;
    margin: 0 1px!important;
	background: var(--e-global-color-primary);
	opacity: 0.3;
}
.swiper-container .swiper-pagination-bullet-active {
    width: 15px;
	border-radius: 30px;
	opacity: 1;
}

.swiper-button-next, 
.swiper-button-prev {
	color: #fff !important;
	font-size: 20px;
}
.swiper-button-next:after, 
.swiper-button-prev:after {
	font-size: inherit !important;
}

.swiper-nav {
    display: flex;
    justify-content: end;
    align-items: center;
    gap: 15px;
}
.swiper-nav .swiper-button-next, 
.swiper-nav .swiper-button-prev {
    position: relative;
    margin: 0;
    color: #fff;
    right: 0;
    left: 0;
    width: auto;
    height: auto;
}
.swiper-nav .swiper-button-next {
	order: 1;
}

@media (min-width:991px) {
	.swiper-button-next, 
	.swiper-button-prev {
		font-size: 30px;
	}
}


/**
 * HEADER
 */
.main-header {
	padding: 10px 0;
	z-index: 9999;
	transition: top 0.3s ease, box-shadow 0.3s ease;
}
.main-header.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background: #fff;
    box-shadow: 0 0 8px 0 rgba(0,0,0,0.2);
}
.main-header .elementor-widget-wrap {
	padding: 0 15px;
	align-content: center !important;
    align-items: center;
} 
.main-header .elementor-element {
    display: inline-block;
    position: relative;
    width: auto;
}
.main-header .custom-logo-link {
    display: block;
}
.main-header .custom-logo {
    display: block;
    width: 110px;
    transition: width 0.3s ease;
}
.main-header .elementor-col-75 .elementor-widget-wrap {
	justify-content: flex-end;
}

/* Site Navigation */
.site-navigation,
.site-navigation ul.menu,
.site-navigation ul.menu li {
    position: relative;
    display: block;
} 
.site-navigation ul.menu > li {
	padding: 10px 0;
}
.site-navigation ul.menu > li a {
    font-weight: 500;
    white-space: nowrap;
    font-size: 1rem;
    line-height: 1;
}
.site-navigation ul.menu > li a .chevron {
    font-size: 1rem;
    margin-left: 3px;
    transform: rotate(90deg);
    vertical-align: middle;
}

.site-navigation ul.menu li:hover > a, 
.site-navigation ul.menu li.current-menu-item > a,
.site-navigation ul.menu li.current_page_parent > a,
.site-navigation ul.menu li.current-menu-parent > a,
.site-navigation ul.menu li.current-menu-ancestor > a,
.site-navigation ul.menu li.current-product-type-ancestor > a,
.site-navigation ul.menu li.current_page_item > a {
	color: var(--e-global-color-primary);
}

.site-navigation ul.menu li ul.sub-menu li a {
	font-size: 1rem;
}

/* Responsive Media Queries */
@media (min-width: 991px) {
	.main-header {
		padding: 20px 0;
	}	
	.main-header.sticky {
		padding: 10px 0;
	}
	.main-header .custom-logo {
		width: 190px;
	}
	.main-header.sticky .custom-logo {
		width: 140px;
	}

	.site-navigation-toggle-holder {
		display: none;
	}

	.site-navigation ul.menu > li {
		display: inline-block;
	}
	.site-navigation ul.menu > li:not(:last-child) {
		margin-right: 12px;
	}

	/*sub-menu*/
	.site-navigation ul.menu li > ul.sub-menu {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 7;
		padding: 20px 0;
		background-color: #fff;		
		border-radius: 20px;
		opacity: 0;
		visibility: hidden;
		box-shadow: 0 4px 30px 0 rgba(0, 0, 0, 0.15);
		transform: translateY(10px);
    	transition: transform 0.5s ease;
	}
	.site-navigation ul.menu li > ul.sub-menu::before {
		content: "";
		position: absolute;
		top: -10px;
		left: 30px;
		width: 0;
		height: 0;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid #fff; 
		z-index: 8;
	}
	.site-navigation ul.menu li > ul.sub-menu li > ul.sub-menu {
		top: -22px;
        left: 100%;
        margin-left: 10px;
	}
	.site-navigation ul.menu li > ul.sub-menu li > ul.sub-menu::before {
        transform: rotate(-90deg);
        left: -15px;
        top: 30px;
    }
	.site-navigation ul.menu li:hover > ul.sub-menu {
	    opacity: 1;
	    visibility: visible;
	    transform: translateY(0);
	}
	.site-navigation ul.menu li ul.sub-menu li {
		padding-left: 30px;
		padding-right: 30px;
	}
	.site-navigation ul.menu li ul.sub-menu li:not(:last-child) {
		margin-bottom: 5px;
	}
	.site-navigation ul.menu li ul.sub-menu li a .chevron {
    	transform: rotate(0deg);
    	transition: transform 0.3s ease;
	}
	.site-navigation ul.menu li ul.sub-menu li a:hover .chevron {
    	transform: rotate(-180deg);
	}
}
@media (max-width: 991px) {
	.main-header .elementor-col-25 {
		width: 50%;
	}
	.main-header .elementor-col-25 .elementor-widget-wrap {
		padding-right: 0;
	}
	.main-header .elementor-col-75 {
		width: 50%;
	}	
	.main-header .elementor-col-75 .elementor-widget-wrap {
		padding-left: 0;
	}

	/* Toggle Holder */
	.site-navigation-toggle-holder {
        margin-right: 20px;
    }
	.site-navigation-toggle-holder.active::after {
    	content: '';
    	position: fixed;
    	inset: 0;
    	background-color: rgba(0, 0, 0, 0.7);
    	z-index: 1;
    	transition: background-color 0.3s ease-in-out;
    	pointer-events: none;
	}
	.site-navigation-toggle-holder .site-navigation-toggle {
        color: var(--e-global-color-primary);
        font-size: 1.5rem;
        cursor: pointer;
        position: relative;
        z-index: 5;
        padding: 0;
    }
	.site-navigation-toggle-holder .site-navigation-toggle[aria-expanded="true"] .eicon-menu-bar:before {
		content: "\e87f";
	}

	/* Navigation */
	.site-navigation {
		position: fixed;
		top: 0;
		left: 0;
		bottom: 0;
		width: 230px;
		padding: 80px 0 0 50px;
		background-color: #fff;
		transform: translateX(-100%);
		transition: transform 0.4s ease-in-out;
		overflow-y: auto;
		z-index: 4;
	}
	.site-navigation.dropdown {
		transform: translateX(0);
		box-shadow: -8px 0 15px rgba(0, 0, 0, 0.2);
	}	
	.site-navigation ul.menu li ul.sub-menu {
		padding: 15px 0 0 15px;
	}
	.site-navigation ul.menu li ul.sub-menu li:not(:last-child) {
	    margin-bottom: 10px;
	}
}

/* Header Top Right */
.htop-right {
    display: flex !important;
    align-items: center;
    gap: 10px;
}
.htop-right .r-quote .elementor-button {
    padding: 6px 8px;
    font-size: 0.500rem;
}
.htop-right .r-quote .elementor-button:after {
	content:"\f232";
	font-family: FontAwesome;
}

/* Google Translate */
.glanguage .notranslate { 
	translate: none; 
}
.glanguage .dropdown {
    position: relative;
    display: inline-flex;
    align-items: center;
    cursor: pointer;
    user-select: none;
    gap: 5px;
    font-size: 0.6875rem;
}
.glanguage i {
    color: var(--e-global-color-primary);
    position: relative;
    top: 1px;
}
.glanguage .dropdown .options {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0;
    border: 1px solid #e6e6e6;
    background: #fff;
    width: 110px;
    max-height: 165px;
    overflow-y: auto;
    z-index: 99999;
    margin-top: 10px;
    border-radius: 5px;
    padding: 10px 20px;
    font-size: 0.850rem;
    line-height: 1.2;
}
.glanguage .dropdown .options div {
    padding: 2px 0;
    cursor: pointer;
    transition: 1s;
}
.glanguage .dropdown .options div:hover { 
	color: var(--e-global-color-primary); 
}

/* Default Google widget offscreen but alive */
.translated-ltr body,
.translated-rtl body {
	top: 0 !important
}
.skiptranslate { 
	display: none !important; 
}
#google_translate_element {
	position: absolute;
	left: -9999px;
	top: 0;
	width: 1px;
	height: 1px;
	overflow: hidden;
}

@media (min-width: 991px) {
    .htop-right {
        margin-left: 25px;
        padding-left: 25px;
        border-left: 1px solid #ddd;
        gap: 20px;
    }
    .htop-right .r-quote .elementor-button {
        padding: 9px 14px;
        font-size: 0.71875rem;
    }
    .htop-right .r-quote .elementor-button:after {
    	top: 1px;
    }
    .glanguage .dropdown {
    	font-size: 0.875rem;
	}
}



/**
 * ARCHIVE HEADER
 */
.archive-header {
    padding: 30px 0;
    background-color: var(--e-global-color-primary);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
	background-image: url(../../../../uploads/archive-header.webp);
}
.archive-header:before {
    content: "";
    position: absolute;
    inset: 0;
    background-color: var(--e-global-color-primary);
    opacity: 0.9;
}
.archive-header .elementor-container,
.archive-header .elementor-widget-html {
	display: flex;
	align-items: center;
	flex-direction: column;
	gap: 10px;
	padding: 0 15px;
}
.archive-header .col-lft h1 {
	color: #fff;
	font-size: 1.875rem;
	line-height: 1.2;
	font-weight: 600;
	letter-spacing: 0;
	text-align: center;
}
.archive-header .col-rht {
	display: flex;
    flex-direction: column;
    gap: 3px;
	text-align: center;
}
.archive-header .col-rht strong {
	color: #fff;
	font-size: 1rem;
	font-weight: 500;
}
.archive-header .col-rht .breadcrumb {
    color: rgba(255, 255, 255, 0.8);
    font-size: 0.75rem;
    display: none;
}    
.archive-header .col-rht .breadcrumb a:hover {
	color: #fff;
}
.single.body-ball-valves .archive-header .col-lft h1,
.single.body-manifold-valves .archive-header .col-lft h1 {
	font-size: 1.3rem;
}
@media (min-width: 767px) {	
	.archive-header .elementor-container,
	.archive-header .elementor-widget-html {
		flex-direction: row;
		justify-content: space-between;
		flex-wrap: nowrap;
	}
	.archive-header .col-lft {
		width: 60%;
	}
	.archive-header .col-lft h1 {
        text-align: left;
    }
	.archive-header .col-rht {
		gap: 5px;
		text-align: right;
		width: 40%;
	}	
	.archive-header .col-rht .breadcrumb {
		display: block;
	}
}
@media (min-width: 991px) {
	.archive-header {
		padding: 70px 0;
	}
	.archive-header .col-lft h1 {
        font-size: 3rem;
    }
    .archive-header .col-rht strong {
		font-size: 1.40rem;
	}
    .archive-header .col-rht .breadcrumb {
    	font-size: 0.875rem;
	} 
	.single.body-ball-valves .archive-header .col-lft h1,
	.single.body-manifold-valves .archive-header .col-lft h1 {
        font-size: 2.5rem;
        padding-right: 70px;
    }
}


/**
 * SLIDER
 */
.elementor-slides {
	position: relative;
}
.elementor-slides .swiper-container {
	width: 100%;
	height: 200px;
}
.elementor-slides .slide-bg {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	min-width: 100%;
	min-height: 100%;
	background-color: var(--e-global-color-primary);
}
.elementor-slides .slide-inner {
	position: absolute;
	inset: 0;
	margin: auto;
	color: #fff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 70%;	

	align-items: center;
	justify-content: center;  /* flex-start - center - flex-end */
	text-align: center;
}
.elementor-slides .slide-content {
    position: relative;
    z-index: 1;
    width: 100%;
}
.elementor-slides .slide-content .slide-heading {
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 10px;
}
.elementor-slides .slide-content .slide-description {
    font-size: 0.8125rem;
    line-height: 1.2;
}
/*
.elementor-slides .slide-content .slide-link {
		margin-top: 10px;
} 
.elementor-slides .slide-content .slide-link .elementor-button {
	padding: 6px 10px;
}
*/ 
.elementor-slides .slide-content .animation {
    display: none;
}
.elementor-slides .slide-content .animation.curr_swiper {
    display: block;
}
.elementor-slides .swiper-pagination.swiper-pagination-bullets {
	position: absolute;
	bottom: 30px;
	margin: 0;
	display: none;
}
@media (min-width:767px) {
	.elementor-slides .swiper-container {
		height: 450px;
	}
	.elementor-slides .slide-inner {
		width: 60%;
	}
	.elementor-slides .slide-content .slide-heading {
		font-size: 3rem;
		margin: 0 50px 20px 50px;
	}
	.elementor-slides .slide-content .slide-description {
    	font-size: 1rem;
    	line-height: 1.4;
	}
}
@media (min-width:991px) {
	.elementor-slides .swiper-container {
		height: 700px;
	}
	.elementor-slides .slide-content .slide-heading {
		font-size: 4.5rem;
		margin: 0 120px 30px 120px;
	}
	.elementor-slides .slide-content .slide-description {
    	font-size: 1.2rem;
    	line-height: 1.6;
    	margin: 0 200px;
		
	}
}



/**
 * HOME
 * 
 */
/*--product-type--*/
.archive-product.hm .pro-col {
    background: var(--e-global-color-primary);
}
.archive-product.hm .pro-col:hover {
	background: rgba(255,255,255,0.1);
}
.archive-product.hm .pro-col .content h3,
.archive-product.hm .pro-col:hover .content h3 {
	color: #fff;
}
.archive-product.hm .pro-col .content a {
    background: #fff;
    color: var(--e-global-color-primary);
}
.archive-product.hm .pro-col:hover .content a {
    background: var(--e-global-color-secondary);
    color: #fff;
}
@media (min-width:767px) {
	.archive-product.hm .pro-col .content {
		padding: 25px;
	}
	.archive-product.hm .pro-col .content h3 {
		font-size: 1.250rem;
	}
}
@media (max-width:991px) {
	.archive-product.hm {
        grid-template-columns: repeat(2, 1fr);
	}
}


/*--Industry--*/
@media (min-width: 991px) {
	.industries.hm .column:last-child {
		display: none;
	}
}


/*-- Testimonials--*/
.testimonial .star-icon {
    display: flex;
    gap: 5px;
    margin-bottom: 15px;
}
.testimonial .star-icon i {
    color: #f7b500;
}
.testimonial .author {
	display: flex;
	flex-direction: column;
    align-items: flex-start;
    margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #ddd;
}
.testimonial .author h3 {
	margin-bottom: 5px;
}
.testimonial .author span {
    font-size: 0.8125rem;
    color: #64748b;
}
.testimonial .swiper-nav {
	position: relative;
	top: -28px;
}
.testimonial .swiper-nav .swiper-button-next, 
.testimonial .swiper-nav .swiper-button-prev {
	color: var( --e-global-color-primary ) !important;
}
@media (min-width: 991px) {
	.testimonial .star-icon {
    	margin-bottom: 20px;
	}
	.testimonial .author {
		margin-top: 30px;
		padding-top: 30px;
	}
	.testimonial .swiper-nav {
		top: -38px;
	}
}



/**
 * ABOUT US
 * 
 */
.vision-bdr:before, 
.vision-bdr:after {
    content: "";
    position: absolute;
    background: #e6e6e6;
    top: -20px;
    left: 65px;
    right: 15px;
    height: 1px;
}
.vision-bdr:after {
    top: auto;
    bottom: -20px;
}
@media (min-width: 767px) {
	.vision-bdr:before, 
	.vision-bdr:after {
		height: 100%;
		width: 1px;
		top: 0;
	}
	.vision-bdr:before {
		left: -20px;
	}
	.vision-bdr:after {
		right: -20px;
		left: auto;
	}
}
@media (min-width: 991px) {
	.vision-bdr:before {
		left: -50px;
	}
	.vision-bdr:after {
		right: -50px;
	}
}


/*--whychoose--*/
.whychoose .content-wrap {
	padding: 30px;
	border-radius: 20px;
	border: 1px solid #e6e6e6;
	transition: all .5s ease;
}
.whychoose .content-wrap:hover {
	border-radius: 40px;
	border-color: var(--e-global-color-primary);
}
.whychoose .inner {
    display: flex;
    width: 100%;
    align-items: center;
    gap: 20px;
    padding-bottom: 25px;
    margin-bottom: 25px;
    position: relative;
}
.whychoose .inner .img {
    display: inline-flex;
    width: 70px;
}
.whychoose .inner h3 {
	font-size: 1.375rem;
    line-height: 1.4;
    transition: all .5s ease;
}
.whychoose .content-wrap:hover .inner h3 {
	color: var(--e-global-color-primary);
}
.whychoose .inner:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	right: 0;
	height: 1px;
	background: #e6e6e6;
}
.whychoose .content-wrap:hover .inner:after {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 0;
	height: 1px;
	background: var(--e-global-color-primary);
	animation: underlineExpand 0.4s forwards;
}



/**
 * ARCHIVE PRODUCT
 */
/*--product-intros--*/
.pro-intro {
	margin-bottom: 30px;
}
.pro-intro h2 {
	margin-bottom: 10px;
}
@media (min-width: 767px) {
	.pro-intro {
		margin-bottom: 45px;
	}
	.pro-intro h2 {
		margin-bottom: 15px;
	}
}
@media (min-width: 991px) {
	.pro-intro {
		margin-bottom: 60px;
	}
	.pro-intro h2 {
		margin-bottom: 20px;
	}
}

/*--product-loop--*/
.archive-product {
	width: 100%;
	display: grid;
	grid-template-columns: repeat(2, 1fr);
    gap: 15px;
}
.archive-product .pro-col {
    padding: 5px;
    border-radius: 15px;
    text-align: center;
    box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.08);
    transition: all 0.4s ease;
}
.archive-product .pro-col:hover {
    transform: translateY(-10px) scale(1.03);
    box-shadow: 0 15px 35px rgba(0, 0, 0, 0.1);
}
.archive-product .pro-col .thumbnail {
    display: block;
    border: 2px solid #f5f5f5;
    border-radius: 15px;
    overflow: hidden;
}
.archive-product .pro-col .thumbnail img {
	display: block;
	width: 100%;
	transition: transform 0.4s ease;
}
.archive-product .pro-col:hover .thumbnail img {
    transform: scale(1.05);
}
.archive-product .pro-col .content {
	padding: 15px 0 10px;
}
.archive-product .pro-col .content h3 {
	margin-bottom: 10px;
	font-size: 0.875rem;
	transition: color 0.5s ease, transform 0.4s ease;
}
.archive-product .pro-col:hover .content h3 {
    color: var(--e-global-color-primary);
    transform: translateY(-3px);
}
.archive-product .pro-col .content a {
    display: inline-block;
    width: 22px;
    height: 22px;
    line-height: 22px;
    text-align: center;
    background: var(--e-global-color-primary);
    color: #fff;
    border-radius: 50%;
    transition: all 0.5s ease;
}
.archive-product .pro-col:hover .content a {
    background: var(--e-global-color-secondary);
    transform: scale(1.1) rotate(20deg);
}
@media (min-width:767px) {
	.archive-product {
		grid-template-columns: repeat(3, 1fr);
    	gap: 30px;
	}
	.archive-product .pro-col {
		padding: 10px;
    	border-radius: 20px;
    }
    .archive-product .pro-col .thumbnail {
    	border-radius: 20px;
	}
	.archive-product .pro-col .content {
		padding: 20px 10px;
	}
	.archive-product .pro-col .content h3 {
		margin-bottom: 20px;
	}
	.archive-product .pro-col .content a {
        width: 30px;
        height: 30px;
        line-height: 30px;
    }	
}
@media (min-width:991px) {
	.archive-product {
		grid-template-columns: repeat(4, 1fr);
    }
    .archive-product .pro-col .content h3 {
        font-size: 1rem;
        line-height: 1.4;
    }
}



/**
 * SINGLE PRODUCT PAGE
 */
/*--product-bio--*/
.pro-bio {
	padding: 40px 0 30px;
}
.pro-bio .elementor-widget-wrap {
	padding: 0 15px;
}
.pro-bio h2 {
	margin-bottom: 10px;
}
@media (min-width:768px) {
	.pro-bio {
		padding: 80px 0 60px;
	}
	.pro-bio h2 {
		margin-bottom: 15px;
	}
}
@media (min-width:991px) {
	.pro-bio {
		padding: 120px 0 80px;
	}
	.pro-bio h2 {
		margin-bottom: 20px;
	}
}


/*--product-sectiton--*/
.pro-section {
	padding-top: 40px;
	padding-bottom: 40px;
}
.pro-section .elementor-widget-wrap {
	padding: 0 15px;
}
@media (min-width:768px) {
	.pro-section {
		padding-top: 80px;
		padding-bottom: 80px;
	}
}
@media (min-width:991px) {
	.pro-section {
		padding-top: 120px;
		padding-bottom: 120px;
	}
	.pro-section .elementor-col-40 .elementor-widget-wrap {
		padding-right: 0px;
	}
	.pro-section .elementor-col-60 .elementor-widget-wrap {
		padding-left: 45px;
	}
}
@media (max-width:991px) {
	.pro-section .elementor-col-40,
	.pro-section .elementor-col-60 {
		width: 100%;
	}
	.pro-section .elementor-col-40 {
		margin-bottom: 30px;
	}
}

/*--product-img--*/
.pro-section .product-img {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
.pro-section .product-img .thumbs {
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.1);
    border-radius: 20px;
    overflow: hidden;
}
.pro-section .product-img img {
    display: block;
    width: 100%;
}
.pro-section .product-img .drawing {
    border: 2px dashed #e6e6e6;
    border-radius: 20px;
    overflow: hidden;
}
@media (min-width:768px) {
	.pro-section .product-img {
		grid-template-columns: repeat(2, 1fr);
		gap: 30px;
	}
}
@media (min-width:991px) {
	.pro-section .product-img {
		grid-template-columns: repeat(1, 1fr);
	}
}

/*--technical--*/
.technical h3 {
	margin-bottom: 20px;
}
.technical .tech-tbl {
    border: 1px solid #e6e6e6;
    border-radius: 20px;
    overflow: hidden;
}

/*--product-quote--*/
.pro-quote {
    background: var(--e-global-color-primary);
    padding: 30px 40px;
    border-radius: 20px;
    margin: 30px 0;
    display: flex;
    gap: 20px;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
    text-align: center;
}
.pro-quote h3 {
	color: #fff;
}
.pro-quote .btnwrap {
	display: flex;
	gap: 10px;
	align-items: center;
}
.pro-quote .btnwrap .elementor-button:first-child:after {
	content:"\e880";
}
.pro-quote .btnwrap .elementor-button:last-child:after {
	content: "\f232";
    font-family: FontAwesome;
}
@media (min-width: 768px) {
	.pro-quote {
   		flex-direction: row;
    	text-align: left;
    	padding: 30px;
	}
	.pro-quote h3 {
		width: 45%;
	}
}

/*--features-apps--*/
.feature-apps {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 30px;
}
.feature-apps .inner {
    border: 1px solid #e6e6e6;
    border-radius: 20px;
    padding: 30px;
}
.feature-apps .inner h3 {
	position: relative;
    padding-bottom: 15px;
    margin-bottom: 20px;
    border-bottom: 1px solid #e6e6e6;
}
.feature-apps .inner h3::before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: -1px;
    height: 2px;
    width: 70px;
    background: var(--e-global-color-primary);
}
.feature-apps .inner ul li {
    list-style: none;
    padding-left: 15px;
}
.feature-apps .inner ul li:before {
    content: "";
    position: absolute;
    top: 7px;
    left: 0;
    width: 6px;
    height: 6px;
    background: var(--e-global-color-primary);
    border-radius: 5px 0 5px 0;
}
@media (min-width:768px) {
	.feature-apps {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (min-width:991px) {
	.feature-apps .inner h3 {
		margin-bottom: 30px;
	}
	.feature-apps .inner ul li:before {
    	top: 9px;
	}
}



/* related products */
.pro-section.related {
	padding-top: 0 !important;
}
.pro-section.related h2 {
	text-align: center;
	margin-bottom: 30px;
	font-size: 1.6rem;
}
@media (min-width:991px) {
	.pro-section.related h2 {
		margin-bottom: 60px;
		font-size: 2.5rem;
	}
}



/**
 * INDUSTRIES
 */

/*--description--*/
.ind-intro {
	margin-bottom: 30px;
}
.ind-intro h2 {
	margin-bottom: 10px;
}
@media (min-width: 767px) {
	.ind-intro {
		margin-bottom: 45px;
	}
	.ind-intro h2 {
		margin-bottom: 15px;
	}
}
@media (min-width: 991px) {
	.ind-intro {
		margin-bottom: 60px;
	}
	.ind-intro h2 {
		margin-bottom: 20px;
	}
}

/*--grid--*/
.industries {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 10px;
}
.industries .column {
    box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.1);
    padding: 25px 5px 5px;
    border-radius: 10px;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    cursor: pointer;
}
.industries .column:hover {
	transform: translateY(-10px);
	box-shadow: 0 12px 35px rgba(0, 0, 0, 0.15);
}
.industries .content {
    margin-bottom: 15px;
    position: relative;
    text-align: center;
}
.industries .content h3 {
	margin-bottom: 25px;
    position: relative;
    transition: color 0.4s ease;
	font-size: 1rem;
}
.industries .column:hover .content h3 {
	color: var(--e-global-color-primary);
}
.industries .content p {
	display: none;
}
.industries .content a {
    position: absolute;
    right: 50%;
    bottom: -36px;
    transform: translateX(11px);
    border: 2px solid #fff;
    display: inline-block;
    width: 22px;
    height: 22px;
    line-height: 18px;
    text-align: center;
    background: var(--e-global-color-primary);
    color: #fff;
    border-radius: 50%;
    transition: all 0.3s;
    z-index: 1; 
}
.industries .content a i {
    font-size: 0.800rem;
}
.industries .thumb-img {
    display: block;
    border-radius: 10px;
    overflow: hidden;
}
.industries .thumb-img img {
    display: block;
    width: 100%;
    transition: transform 0.4s ease;
}
.industries .column:hover .thumb-img img {
	transform: scale(1.08);
}

/* Animate underline*/
@keyframes underlineExpand {
	from {
    	width: 0;
  	}
  	to {
    	width: 100%;
  	}
}

@media (min-width: 767px) {
 	.industries {
		gap: 30px;
	} 
	.industries .column {
    	padding: 35px;
    	border-radius: 20px;
	}
	.industries .content {
		margin-bottom: 30px;
		text-align: left;
	}
	.industries .content h3 {
        padding-bottom: 20px;
        margin-bottom: 20px;
        font-size: 1.375rem;
    }
	.industries .content h3:before {
	    content: "";
	    position: absolute;
	    left: 0;
	    bottom: 0;
	    right: 0;
	    height: 1px;
	    background: #e6e6e6;
	}
	.industries .column:hover .content h3:after {
		content: "";
	  	position: absolute;
	  	left: 0;
	  	bottom: 0;
	  	width: 0;
	  	height: 1px;
	  	background: var(--e-global-color-secondary);
	  	animation: underlineExpand 0.4s forwards;
	}
	.industries .content p {
		display: block;
	}
	.industries .content a {
        top: 0px;
        right: 0;
        bottom: 0;
        width: 30px;
        height: 30px;
        line-height: 30px;
        transform: translateX(0);
        border: 0;
    }
	.industries .column:hover .content a {
		background: var(--e-global-color-secondary);
		transform: scale(1.1) rotate(20deg);
	}
	.industries .content a i {
		font-size: inherit;
	}
	.industries .thumb-img {
        border-radius: 20px;
    }
}
@media (min-width: 991px) {
  	.industries {
		grid-template-columns: repeat(3, 1fr);
	}
}



/**
 * INDUSTRIES DETAILS
 */
/*--right--*/
.sp-ind .ind-thumb {
	display: block;
	width: 100%;
	margin-bottom: 30px;
	overflow: hidden;
	border-radius: 20px;
	box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.1);
}
.sp-ind .ind-thumb img {
	display: block;
	width: 100%;
}
.sp-ind .apps-details {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.sp-ind .apps-details h3 {
    margin-bottom: 20px;
    padding-bottom: 15px;
    position: relative;
}
.sp-ind .apps-details h3:before {
    position: absolute;
    content: "";
    height: 3px;
    width: 40px;
    bottom: 0px;
    left: 0px;
    border-radius: 2px;
    background: var(--e-global-color-primary);
}

.sp-ind .apps-details ul li {
    list-style: none;
    padding-left: 15px;
}
.sp-ind .apps-details ul li:before {
    content: "";
    position: absolute;
    top: 7px;
    left: 0;
    width: 6px;
    height: 6px;
    background: var(--e-global-color-primary);
    border-radius: 5px 0 5px 0;
}
.sp-ind .apps-details .uses p {
	margin-bottom: 10px;
}
@media (min-width:991px) {
	.sp-ind {
		order: 1;
		padding-left: 15px;
	}
	.sp-ind  .ind-thumb {
		margin-bottom: 40px;
	}
	.sp-ind .apps-details {
		gap: 30px;
	}
	.sp-ind .apps-details h3 {
		margin-bottom: 25px;
		padding-bottom: 20px;
	}	
	.sp-ind .apps-details ul li:before {
    	top: 9px;
	}
}
@media (max-width:991px) {
	.sp-ind {
		width: 100% !important;
	}
}

/*--Sidebar--*/
.ind-sidebar .elementor-widget-wrap {
	gap: 30px;
}
.ind-sidebar h3 {
	position: relative;
    padding-bottom: 15px;
    margin-bottom: 30px;
    border-bottom: 1px solid #e6e6e6;
}
.ind-sidebar h3::before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    bottom: -1px;
    height: 2px;
    width: 70px;
    background: var(--e-global-color-primary);
}

.ind-sidebar .ind-list {
    border-radius: 20px;
    padding: 30px;
    background: var(--e-global-color-accent);
    box-shadow: 0 6px 20px rgba(0, 0, 0, 0.05);
}
.ind-sidebar .ind-list ul {
    list-style: none;
}
.ind-sidebar .ind-list ul li {
    padding: 10px 20px;
    margin-bottom: 5px;
    border-radius: 10px;
    transition: background 0.3s ease, padding-left 0.3s ease;
    background: #fff;
}
.ind-sidebar .ind-list ul li:last-child {
  margin-bottom: 0;
}
.ind-sidebar .ind-list ul li:hover,
.ind-sidebar .ind-list ul li.active {
    background: var(--e-global-color-primary);
    padding-left: 35px;
}
.ind-sidebar .ind-list ul li:before {
    content: "\e8c0";
    font-family: eicons;
    position: absolute;
    right: 25px;
    top: 50%;
    transform: translateY(-45%) scale(1);
    color: var(--e-global-color-primary);
    transition: transform 0.3s ease, color 0.3s ease;
}
.ind-sidebar .ind-list ul li:hover:before,
.ind-sidebar .ind-list ul li.active:before {
	color: #fff;
	transform: translateY(-45%) scale(1.2) rotate(15deg);
}
.ind-sidebar .ind-list ul li a {
    display: block;
    font-weight: 500;
    font-size: 1rem;
    transition: color 0.3s ease;
}
.ind-sidebar .ind-list ul li:hover a,
.ind-sidebar .ind-list ul li.active a {
	color: #fff;
}

.ind-sidebar .ind-bro {
	border: 1px solid #e6e6e6;
	border-radius: 20px;
	padding: 30px;
}
.ind-sidebar .ind-bro .elementor-button:after {
    content: "\e880";
}

.ind-sidebar .ind-quick {
	position: relative;
	border-radius: 20px;
	overflow: hidden;
	padding: 30px;
	background: url('../../../../uploads/industry-quick-help.webp') no-repeat center;
	background-size: cover;
	color: #fff;
	z-index: 0;
}
.ind-sidebar .ind-quick:after {
	content: "";
	position: absolute;
	inset: 0;
	background: var(--e-global-color-primary);
	opacity: 0.8;
	z-index: -1;
}
.ind-sidebar .ind-quick h3 {
	color: #fff;
	border-color: rgba(255,255,255,0.5);
}
.ind-sidebar .ind-quick h3::before {
	background: #fff;
}
.ind-sidebar .ind-quick p {
	margin-bottom: 20px;
}

@media (max-width: 991px) and (min-width: 768px) {
	.ind-sidebar .elementor-widget-wrap {
		flex-direction: row;
		flex-wrap: nowrap;
  	}
}
@media (max-width:991px) {
	.ind-sidebar {
		margin-top: 30px;
		width: 100% !important;
	}
	.ind-sidebar h3 {
		margin-bottom: 20px;
    }
    .ind-sidebar .ind-list {
    	display: none;
    }
}



/**
 * QUALITY
 * 
 */
.quality-bdr:before, 
.quality-bdr:after {
    content: "";
    position: absolute;
    background: #ddd;
    top: -20px;
    left: 65px;
    right: 15px;
    height: 1px;
}
.quality-bdr:after {
    top: auto;
    bottom: -20px;
}
@media (min-width: 991px) {
	.quality-bdr:before, 
	.quality-bdr:after {
		height: 100%;
		width: 1px;
		top: 0;
	}
	.quality-bdr:before {
		left: -50px;
	}
	.quality-bdr:after {
		right: -50px;
		left: auto;
	}
}



/**
 * ARCHIVE PAGE
 */
.archive-page {
	padding: 40px 0;
}
.archive-page .elementor-widget-wrap {
	padding: 0 15px;
}
@media (min-width:768px) {
	.archive-page {
		padding: 80px 0;
	}
}
@media (min-width:991px) {
	.archive-page {
		padding: 120px 0;
	}
}


/**
 * BLOG
*/
.archive-posts:not(.hm) {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
}
.archive-posts .post .inner {
    position: relative;
    border-radius: 20px;
	padding: 30px;
	box-shadow: 0 0 35px 0 rgba(0, 0, 0, 0.08);
}
.archive-posts .post .thumbnail,
.archive-posts .post .thumbnail img {
    display: block;
    width: 100%;
}
.archive-posts .post .thumbnail {
	overflow: hidden;
    border-radius: 15px;
    margin: 20px 0;
}
.archive-posts .post .date {
	font-size: 0.75rem;
    margin-bottom: 10px;
    display: block;
    color: #4a4a4a;
}
.archive-posts .post h3 {
    font-size: 1rem;
    font-weight: 600;
    line-height: 1.4;
    letter-spacing: 0;
}
.archive-posts .post:hover h3 a {
	color: var(--e-global-color-primary);
}
.archive-posts .post p {
	font-size: 0.875rem;
	line-height: 1.4;
}
.archive-posts .post .elementor-button {
	width: 100%;
	justify-content: space-between;
	margin-top: 20px;
	padding: 10px 20px;
	font-size: 0.75rem;
    line-height: 1;
    color: #4A4A4A !important;
    background: #efefef;
    transition: background-color 0.6s ease-out
}
.archive-posts .post:hover .elementor-button {
	background: var(--e-global-color-primary);
	color: #fff !important;
}
.archive-posts .post .elementor-button:hover:after {
	color: #fff !important;
}

@media (min-width: 767px) {
	.archive-posts:not(.hm) {
		grid-template-columns: repeat(2, 1fr);
	    gap: 30px;
	}	
}
@media (min-width: 991px) {
	.archive-posts:not(.hm) {
		grid-template-columns: repeat(3, 1fr);
	}		
	.archive-posts .post h3 {
    	font-size: 1.15rem;
    }
	.archive-posts .post .elementor-button {
    	padding: 12px 24px;
 	}
	
	/*hover animation effect */
	.archive-posts .post .inner {
		transition: transform 0.3s ease;
	}
	.archive-posts .post:hover .inner {
		transform: translateY(-10px);
    }	
	.archive-posts .post .thumbnail img {
		transition: transform 0.5s ease, filter 0.4s ease;
	}
	.archive-posts .post:hover .thumbnail img {
    	transform: scale(1.05);
    }
}

/**
 * HOME POST (Slider)
*/
.hm.archive-posts .post {
	width: inherit;
	padding: 20px 15px;
}
.hm.archive-posts .post .inner {
	box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.08);
}
.hm.archive-posts.swiper-container .swiper-pagination.swiper-pagination-bullets {
	margin-top: 0 !important;
}


/* ARCHIVE PAGINATION */
.archive-pagination {
    float: left;
    width: 100%;
    text-align: center;
	margin-top: 30px;
}
.archive-pagination a {
    margin: 0 6px;
    text-transform: uppercase;
    font-size: 1rem;
	font-weight: 700;
    color: var(--e-global-color-primary) !important;
}
.archive-pagination a:hover {
	color: var(--e-global-color-secondary) !important;
}
@media (min-width: 991px) {
	.archive-pagination {
	   margin-top: 50px;
	}
}


/**
 * SIGLE BLOG PAGE
 */
.single-posts .post-image img,
.single-posts .post-content img {
	display: block;
	width: 100%;
	border-radius: 20px;
}
.single-posts .post-image img {
	box-shadow: 0 0 50px 0 rgba(0,0,0,0.15);
}

.single-posts .post-title h2 {
    font-size: 1.4rem;
}
.single-posts .post-info {
	margin: 10px 0 25px;
	display: block;
	color: #4a4a4a;
	font-size: 0.75rem;
}

.single-posts .post-content {
	margin-top: 15px;
}
.single-posts .post-content p {
	margin-top: 10px;
}
.single-posts .post-content h3 {
	margin-top: 20px;
}
.single-posts .post-content strong {
	font-weight: 600;
	margin-bottom: 10px;
	display: inline-block;
}

.single-posts .post-content ul,
.single-posts .post-content ol {
	padding-left: 20px;
	margin-top: 15px;
}
.single-posts .post-content ul li strong {
	margin-bottom: 0;
}

.single-posts .post-content .wp-block-image.one,
.single-posts .post-content .wp-block-gallery {
	margin-top: 20px;
}
.single-posts .post-content .wp-block-gallery {
	display: grid;
}
.single-posts .post-content .wp-block-gallery.two {
	grid-template-columns: auto auto;
	gap: 10px 10px;
}
.single-posts .post-content .wp-block-gallery.three {
	grid-template-columns: auto auto auto;  
	gap: 3px 3px;
}

@media (min-width: 991px) {
	.single-posts .elementor-widget-wrap {
		padding: 0 100px;
	}	
	
	.single-posts .post-title h2 {
		font-size: 3.2rem;
	}
	.single-posts .post-info {
		margin: 15px 0 60px;
		font-size: 0.875rem;
	}

	.single-posts .post-content {
		margin-top: 40px;
	}
	.single-posts .post-content h3 {
		margin-top: 40px;
	}
	.single-posts .post-content p {
		margin-top: 20px;
	}
	.single-posts .post-content ul {
		margin-top: 20px;
	}	

	.single-posts .post-content .wp-block-image.one,
	.single-posts .post-content .wp-block-gallery {
		margin-top: 40px;
	}
	.single-posts .post-content .wp-block-gallery.two {
		gap: 40px 40px;
	}
	.single-posts .post-content .wp-block-gallery.three {
		gap: 30px 30px;
	}
}





/**
 * FOOTER
 */ 
.main-footer {
    padding-top: 40px;
    font-size: 0.8125rem;
    background: var(--e-global-color-secondary);
    color: rgba(255, 255, 255, 85%);
}
.main-footer::before {
    content: "";
    background-image: url(../../../../uploads/footer-bg.webp);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    inset: 0;
}
.main-footer .elementor-widget-wrap {
    padding: 0 15px;
}
.main-footer h3 {
    font-size: 0.9375rem;
    font-weight: 500;
    color: #fff;
    margin-bottom: 10px;
}
.main-footer a:hover {
	color: #fff;
}

.main-footer .ftrquote .elementor-element {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    padding-bottom: 30px;
    margin-bottom: 30px;
    gap: 15px;
}
.main-footer .ftrquote img.ftrlogo {
	width: 160px;
}
.main-footer .ftrquote .inrwrap {
    display: flex;
    flex-direction: column;
    gap: 15px;
}
.main-footer .ftrquote .inrwrap strong {
    font-size: 1.25rem;
    line-height: 1.2;
    font-weight: 500;
    color: #fff;
}
.main-footer .ftrquote .btnwrap {
    display: flex;
    align-items: center;
    justify-content: left;
    gap: 10px;
}
.main-footer .ftrquote .btnwrap .elementor-button:first-child:after {
	content: "\f232";
    font-family: FontAwesome;
}
.main-footer .ftrquote .btnwrap .elementor-button:last-child:after {
	content:"\e880";
}

.main-footer .ftrbio .iso {
    display: flex;
    gap: 20px;
    align-items: center;
    margin-bottom: 15px;
}
.main-footer .ftrbio .iso img {
	width: 40px;
}
.main-footer .ftrbio .iso h3 {
	margin-bottom: 0;
}

.main-footer .ftrcontact .call {
    display: block;
    font-size: 1.20rem;
}
.main-footer .ftraddress .sicon a {
    font-size: 15px;
    background: rgba(0, 0, 0, 0.2);
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 25px;
    height: 25px;
    border-radius: 3px;
    margin-right: 3px;
    transition: 1s;
}
.main-footer .ftraddress .sicon a:hover {
	border-radius: 10px 0 10px;
	background: #fff;
	color: var(--e-global-color-secondary);
}

.main-footer .ftrlist ul li {
    list-style: none;
    padding-left: 15px;
}
.main-footer .ftrlist ul li:not(:last-child) {
	margin-bottom: 10px;
}
.main-footer .ftrlist ul li:before {
    content: "";
    position: absolute;
    top: 10px;
    left: 0;
    width: 6px;
    height: 6px;
    background: rgba(255, 255, 255, 0.3);
    border-radius: 5px 0 5px 0;
}

.main-footer .copyright {
    margin-top: 30px;
	font-size: 0.6875rem;
}
.main-footer .copyright .elementor-element {
    display: flex;
    flex-direction: column;
    border-top: 1px solid rgba(255, 255, 255, 0.1);
    padding: 20px 0;
}

.whatsapp-icon {
    position: fixed;
    bottom: 10px;
    right: 10px;
    background-color: #25D366;
    color: #fff;
    width: 35px;
    height: 35px;
    font-size: 1.2rem;
    border-radius: 50%; /* make it round */
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 999;
    cursor: pointer;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
    animation: pulse 2s infinite; /* ripple animation */
    transition: background 0.3s;
}
.whatsapp-icon:hover {
    background-color: #119d45;
    color: #fff;
}

/* Ripple Animation */
@keyframes pulse {
    0% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.6);
    }
    70% {
        box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
    }
    100% {
        box-shadow: 0 0 0 0 rgba(37, 211, 102, 0);
    }
}


@media (min-width: 767px) {
	.main-footer .ftrquote .elementor-element {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
    }
    .main-footer .ftrquote .inrwrap {
   		flex-direction: row;
    	padding-left: 15px;
    	border-left: 1px solid rgba(255, 255, 255, 0.1);
	}
    .main-footer .ftrquote .btnwrap {
   		justify-content: center;
    	width: 60%;
	}

	.main-footer .copyright .elementor-element {
    	align-items: center;
    }
}
@media (min-width: 991px) {
	.main-footer {
        padding-top: 60px;
        font-size: 0.9375rem;
    }
	.main-footer .elementor-widget {
		margin-bottom: 30px;
	}
	.main-footer h3 {
        font-size: 1.0625rem;
        margin-bottom: 15px;
    }	

    .main-footer .ftrquote .elementor-element {
        padding-bottom: 50px;
        margin-bottom: 60px;
        gap: 40px;
    }
    .main-footer .ftrquote img.ftrlogo {
    	width: 220px;
    }
    .main-footer .ftrquote .inrwrap {
   		padding-left: 40px;
	}
    .main-footer .ftrquote .inrwrap strong {
    	font-size: 2rem;
    }

    .main-footer .ftrbio {
		padding-right: 60px;
	}
	.main-footer .ftrbio .iso {
   		margin-bottom: 30px;
	}
	.main-footer .ftrbio .iso h3 {
		line-height: 1.4;
	}

	.main-footer .ftrcontact {
        padding-left: 15px;
    }
    .main-footer .ftrcontact .call {
        font-size: 1.5rem;
    }	
	.main-footer .ftrlist {
		padding-left: 50px;
    }  
	
	.main-footer .copyright {
        margin-top: 60px;
        font-size: 0.8125rem;
    }	
    .main-footer .copyright .elementor-element {
		padding: 40px 0;
	}
	.whatsapp-icon {
        bottom: 15px;
        right: 15px;
        width: 40px;
        height: 40px;
        font-size: 1.5625rem;
    }
}
@media (max-width: 767px) {
	.main-footer .ftrbio {
		margin-bottom: 30px;
	}
	.main-footer .ftraddress,
    .main-footer .ftrcontact {
        width: 50%;
    }
	.main-footer .ftraddress .elementor-widget-wrap {
		padding-right: 0;
	}
}